/* suidou_responsive.css */

@media screen and (max-width: 799px) {
/* 全般
======================================= */
img{
  max-width: 100%;
}
td img{
  max-width: none;
}
/* 共通スタイル
======================================= */
div#headerWrap,
div#gNavi,
#mainVisual,
#topBanner ul,
#contents,
#footer{
  min-width: 0;
  width: 100%;
}
/*  ヘッダ  */
div#header{
  position: static;
}
div#header #headerLeft .logo{
  padding-left: 5px;
  padding: 15px 10px 5px;
  height: auto;
}
div#header #headerLeft .logo a{
  height: auto;
}
div#header #headerLeft .logo img{
  max-width: 185px;
  height: auto;
}
div#header #headerLeft{
  position: static;
  height: auto;
}
div#header #headerRight{
  background-color: #F8F8F8;
  padding: 0;
  text-align: center;
}
div#header #headerRight ul.headerLink{
  text-align: center;
  margin: 10px 0;
}
div#header #headerRight ul.headerLink li.sitemap{
  background: none;
}
div#tool{
  text-align: center;
  background-color: #F3F3F3;
  border-top: 1px solid #CECECE;
  border-bottom: 1px solid #CECECE;
  box-sizing: border-box;
  margin-top: 0;
  padding: 15px;
  width: 100%;
}
div#tool div#search{
  background: none;
  padding: 0;
}
div#tool div#search > div{
  vertical-align: middle;
}
#search table.gsc-search-box {
  width: 256px;
}
#search td.gsc-input {
  width: 200px;
}
#search input.gsc-input{
  font-size:1.2em;
  padding: 4px 2px !important;
  max-width: none !important;
  height: 30px;
  width: 197px !important;
}
#search button.gsc-search-button{
  box-sizing: border-box;
  height: 30px;
}
div#tool div#read{
  background: none;
  padding: 7px 0 0 0;
}
div#gNavi{
  margin-top: 0;
}
div#gNavi > ul{
  height: auto;
}
div#gNavi > ul li{
  background: none !important;
  box-sizing: border-box;
  float: left;
  height: auto;
  position: static;
  text-align: center;
  text-indent: 0;
  width: 50%;
  border: 1px solid #ddd;
}
div#gNavi > ul li.top{
  width: 100%;
}
div#gNavi > ul li.menu04{
  width: 50%;
}
div#gNavi > ul li.active p.gNaviSubBar{
  display: none;
}
div#gNavi > ul li span{
  background: none !important;
  display: inline;
}
div#gNavi > ul li a{
  background-color: #224C85;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  height: auto;
  padding: 20px 5px;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
div#gNavi > ul li.top a{
  background-color: #1C3D67;
}
div#gNavi > ul li.menu04 a{
  background-color: #20627C;
  border: none;
}
div#gNavi > ul li.active.top span,
div#gNavi ul li.top:hover span{
  background-position: inhelit;
}
/*  スマホ開閉ボタン  */
#headerMenu{
  display: inline-block;
}
.menuBtn{
  border: 1px solid #25446C;
  border-radius: 3px;
  background-color: #25446C;
  color: #fff;
  cursor: pointer;
  display: inline-box;
  font-size:1em;
  font-weight: bold;
  padding: 5px 8px 6px 10px;
  position: absolute;
  right: 10px;
  top: 15px;
}
.menuBtn img{
  width: 22px;
  vertical-align: -2px;
  margin-right: 5px;
}
div#header #headerRight ul.headerLink,
#gNavi{
  display: none;
}
div#header #headerRight.is-show  ul.headerLink,
#gNavi.is-show{
  display: block;
}
/*  メインコンテンツ  */
#mainVisualWrap{
  margin-top: 0;
  height: auto;
  padding: 40px 0 10px;
  background-size: cover;
}
#mainVisual .topMainVisual{
  position: static;
  min-width: 0;
}
#mainVisual .topMainVisualInner{
  margin: 10px;
}
#mainVisual .topMainVisualInner .bx-viewport{
  max-width: 600px;
  margin: auto;
}
.topMainVisual .topMainVisualInner ul.topGallery li{
  height: auto;
  max-height: 240px;
}
#topBanner ul li{
  box-sizing: border-box;
  padding: 5px 15px 5px 25px;
  width: 100% !important;
}
#pankuzu .printBtn{
  display: none;
}
/* 
#mainVisual h2{
  margin-bottom: 15px;
  position: static;
  text-align: center;
  width: 100%;
}
 */
#contents{
  box-sizing: border-box;
  padding: 0 14px;
}
.sectionImgList .sectionImg{
	display: block;
	width: auto;
}
.imgLeft .sectionImg,
.imgRight .sectionImg{
	float: none;
}
#leftContents{
  float: none;
  width: 100%;
}
#mainContentsWrap{
  float: none;
  margin-right: 0;
}
#mainContents{
  margin-left: 0;
  width: 100%;
}
#rightContents{
  float: none;
  width: 100%;
  height: auto;
}
.infoContents01,
.infoContents02,
.subTitle{
  background-size: contain;
}
.bannerBox{
  text-align: center;
}
.bannerBox p{
  display: inline-block;
}

/* 第二階層トップ */
.menuListContent {
  margin-top: 0;
}
.menuListContent .menuListContentRight,
.menuListContent .menuListContentLeft{
  box-sizing: border-box;
  float: none;
  width: 100%;
  margin-top: 15px;
}
.menuListContent .parallelList li{
  box-sizing: border-box;
  width: 100% !important;
}

/*  ブロックの並び順  */
#header{
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-direction: column-reverse; /* Safari */
  flex-direction: column-reverse;
}
#contentsIn{
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-direction: column; /* Safari */
  flex-direction: column;
}
.suidou-top #contentsIn{
  -webkit-flex-direction: column-reverse; /* Safari */
  flex-direction: column-reverse;
}
#header > *,
#contentsIn > *{
  min-height: 0%;
}

/* 2018/04 リードスピーカー対応 */
.yomiagePlayer{
    min-width: auto;
}

/*  非表示要素  */
#mainVisual h2,
div#header #headerRight ul.headerLink li.toContents,
div#tool ul#fontsize,
.downloadBox{
  display: none;
}



}
